uuid: 92bcf75a-76b2-47b0-8a59-ae6f32e7cae1
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: bootstrap_barrio_help
theme: bootstrap_barrio
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
